body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	color: #333;
	line-height:1.5;
}

a:link {
	color: #990000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #990000;
}
a:hover {
	text-decoration: underline;
	color: #990000;
}
a:active {
	text-decoration: none;
	color: #990000;
}

#main
{
	width:100%;
	text-align:center;	
}

#main #wrapper
{
	width:900px;
    height: 600px;
    background-color: red;

    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
	background-color:#eee;

    margin: auto;
}

#main #wrapper #toppart
{
height:120px;
clear:both;	
border-bottom:1px solid #dddddd;
}

#main #wrapper #toppart #logo
{
	width:200px;
	float:left;
}

#main #wrapper #toppart #menus
{
	float:left;
	width:700px;
	margin-top:67px;
	
}

#main #wrapper #toppart #menus .menuitem
{
	float:left;
	margin-left:15px;
}


#main #wrapper #toppart #menus .menuitem ul
{
	display:none;
	position:absolute;
	margin:0;
	padding:10px;
	list-style-type:none;
	text-align:center;
	border:1px dotted #eeeeee;
	border-top:2px solid #C30;
	font-size:8pt;
	background-color:#eeeeee;
}

#main #wrapper #toppart #menus .menuitem ul li 
{
	float:left;
	display:inline;	
}

#main #wrapper #toppart #menus .menuitem ul li a
{
	text-transform:uppercase;
	display:inline-block;
	color:#666;
	text-decoration:none;
	text-align:left;
}

#main #wrapper #toppart #menus .menuitem:hover ul
{
	display:block;
}

#main #wrapper #contentpart
{
overflow:auto;
padding:20px;
clear:both;	
}

#main #wrapper #contentpart #contentleft
{
overflow:auto;
width:570px;
float:left;
padding-right:10px;
border-right:1px solid #dddddd;

}

#main #wrapper #contentpart #contentright
{
overflow:auto;
width:250px;
padding:0 10px 10px 10px;
float:right;
line-height:2;
color:#990000;
}

#main #wrapper #bottompart
{
	width:100%;
	margin-top:20px;
	border-top:1px solid #dddddd;
	padding-top:10px;
}


.title
{
	font-size:1.2em;
	margin-bottom:5px;
	margin-top:5px;
	color:#990000;
	font-weight:bold;
}

.hidden
{
	display:none;
}

#careers
{
	
}

#careers .opening
{
	padding:0 0 10px 0;

}

#careers .opening .content
{
	display:none;
}